fn main()
{
    let wesl = wesl::Wesl::new("src/shaders");
    wesl.build_artifact(&"package::main".parse().unwrap(), "main");
    wesl.build_artifact(&"package::shadow".parse().unwrap(), "shadow");
}
